Skip to main content
GET
/
api
/
supply-chain
/
v1
/
get-country-products
GetCountryProducts
curl --request GET \
  --url https://api.example.com/api/supply-chain/v1/get-country-products
{
  "iso2": "<string>",
  "products": [
    {
      "hs4": "<string>",
      "description": "<string>",
      "totalValue": 123,
      "topExporters": [
        {
          "partnerCode": 123,
          "partnerIso2": "<string>",
          "value": 123,
          "share": 123
        }
      ],
      "year": 123
    }
  ],
  "fetchedAt": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://worldmonitor.app/docs/llms.txt

Use this file to discover all available pages before exploring further.

Query Parameters

iso2
string

Response

Successful response

iso2
string
products
object[]
fetchedAt
string

ISO timestamp from the seeded payload (empty when no data is cached).